# Generated by Django 3.1.3 on 2021-01-19 13:02

from django.db import migrations
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('Equipment_module', '0003_auto_20210119_1426'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='equipment',
            options={'verbose_name': 'Оборудование', 'verbose_name_plural': 'Оборудования'},
        ),
        migrations.AddField(
            model_name='equipment',
            name='content',
            field=tinymce.models.HTMLField(default=1),
            preserve_default=False,
        ),
    ]
